body {
    padding-top: 50px;
}

.main-content {
    padding: 40px 0;
}
.main-content h1 {
    margin-top: 0;
    font-size: 36px;
    text-align: center;
}
.page-prices .main-content .table {
    box-shadow: 0px 2px 4px rgb(221, 221, 221);
    font-size: 12px;
    color: #4e4f4b;
}
.page-prices .main-content thead {
    background: #955d7e;
    color: #fff;
}
.page-prices .main-content th {
    vertical-align: top;
}
.page-prices .main-content tbody th {
    background: #937888;
    color: #fff;
    text-align: center;
}

.sol-img {
    margin: 0 auto 42px;
    border-radius: 50%;
    width: 275px;
    height: 275px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.sol-1 {
    background-image: url("../images/solutions/img-01.jpg");
}

@media (min-width: 768px) {
    body {
        padding-top: 80px;
    }
    .main-content {
        padding: 60px 0 50px;
    }
    .main-content h1{
        font-size: 50px;
    }
    .main-content .table {
        font-size: 14px;
    }
}

@media (min-width: 1024px) {
    .main-content {
        padding: 80px 0 100px;
    }
    .page-prices .main-content .table,
    .page-prices .main-content .table-note {
        max-width: 1000px;
        margin-left: auto;
        margin-right: auto;
    }
}

.front-page .front-hidden {
    display: none;
}